@charset "utf-8";
/* CSS Document */



/* Overright defaults */
body {
	margin:0;
	padding:0
}
ul, li, form, input {
	margin:0;
	padding:0;
	text-indent:0;
	list-style:none
}


/* Basic styles*/

#main {
	width:860px;
	margin:0 auto;
	background-image: url(images/Header.jpg);
	background-position:top;
	background-repeat:no-repeat;
	font-family:Calibri, Geneva, Arial, Verdana;
	font-size:14px;
	color:#2e577b
}

#content {
	padding-top:236px
}
#left {
	float:left;
	width:506px;
	padding:0 20px 14px 20px
}
#leftcontent {
	padding-top:10px
}
#leftcontent p {
	margin-top:20px
}
#leftcontent li {
	background-position:top left;
	background-repeat:no-repeat;
	padding-left:23px;
	padding-bottom:14px;
}
#serviceslist li {
	background-image:url(images/bullet1.jpg);
}
#cover li {
	background-image:url(images/bullet2.jpg);
}
#right {
	float:left;
	width:275px;
	margin-left:39px;
	padding:0 0 14px 0
}
#address {
	padding-left:20px;
	padding-right:10px
}
#phone {
	height:48px;
	background-image:url(images/phoneicon.jpg);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:40px;
	font-size:18px;
	color:#6c92b7;
	margin-top:10px;
	padding-top:10px
}

#footer {
	background-image:url(images/footer.jpg);
	height:76px;
	text-align:right;
	padding-top:18px;
	margin-top:5px;
	color:#FFFFFF;
	position:relative;
	font-size:10px;
	padding-right:6px
}
#plane {
	width:194px;
	height:103px;
	position:absolute;
	left:0;
	top:-25px
}



/* Common Classes*/
.box {
	margin-top:10px;
	border-bottom:1px solid #cbdbe9;
	background-image:url(images/boxbg.jpg);
	background-position:top;
	background-repeat:repeat-x;
	padding-top:15px;
	padding-bottom:15px
}
.clear {
	clear:both;
}
.bold {
	font-weight:bold
}
.padleft20 {
	padding-left:20px;
	padding-bottom:4px
}
.titleheader {
	background-image:url(images/headers.jpg);
	height:28px;
	margin-top:10px;
	background-repeat: repeat-x;
	padding-top:8px
}
.forinput div {
	padding-bottom:10px;
}
.forinput label {
	float:left;
	font-weight:normal;
	height:29px;
	display:block;
	padding-top:5px;
	width:55px
}
.forinput input {
	background-image:url(images/formbg.jpg);
	width:175px;
	height:25px;
	padding-left:7px;
	padding-top:4px;
	border:0;
	background-repeat:no-repeat;
	margin-right:3px
}
.forinput textarea {
	background:url(images/textarea.jpg);
	width:175px;
	height:156px;
	padding-left:7px;
	padding-top:4px;
	border:0;
	background-repeat:no-repeat;
	overflow: auto;
	float:left;
	margin-right:7px
}
#reset {
	width:72px;
	height:30px;
	background-image:url(images/reset.jpg);
	margin-right:40px
}
#submit {
	width:72px;
	height:30px;
	background-image:url(images/send.jpg)
}

